# Translation of Plugins - Extra Product Options For WooCommerce | Custom Product Addons and Fields - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - Extra Product Options For WooCommerce | Custom Product Addons and Fields - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-01-01 17:50:23+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: es\n"
"Project-Id-Version: Plugins - Extra Product Options For WooCommerce | Custom Product Addons and Fields - Stable (latest release)\n"

#: admin/class-thwepof-admin-settings.php:33
msgid "Advanced Settings"
msgstr "Ajustes avanzados"

#: admin/class-thwepof-admin-settings.php:32
msgid "Product Options"
msgstr "Opciones del producto"

#: includes/class-thwepof.php:223
msgid "Settings"
msgstr "Ajustes"

#. Plugin URI of the plugin
#. Author URI of the plugin
#: woo-extra-product-options.php
msgid "https://www.themehigh.com"
msgstr "https://www.themehigh.com"

#: admin/class-thwepof-admin-form.php:310 includes/class-thwepof.php:205
#: includes/class-thwepof.php:333
msgid "Product"
msgstr "Producto"

#: admin/class-thwepof-admin-form-field.php:85
msgid "Checked by default"
msgstr "Marcado por defecto"

#: admin/class-thwepof-admin-form-field.php:83
msgid "Rows"
msgstr "Filas"

#: admin/class-thwepof-admin-form-field.php:82
msgid "Cols"
msgstr "Columnas"

#: admin/class-thwepof-admin-form-field.php:29
#: admin/class-thwepof-admin-form-field.php:58
#: admin/class-thwepof-admin-settings-pro.php:156
msgid "Number"
msgstr "Número"

#: admin/class-thwepof-admin-form-field.php:32
#: admin/class-thwepof-admin-form-field.php:57
#: admin/class-thwepof-admin-settings-pro.php:157
msgid "Email"
msgstr "Correo electrónico"

#: admin/class-thwepof-admin-form-field.php:70
msgid "Options"
msgstr "Opciones"

#: admin/class-thwepof-admin-form-field.php:95
msgid "Label Class"
msgstr "Clase de la etiqueta"

#: admin/class-thwepof-admin-form-field.php:75
msgid "Position"
msgstr "Posición"

#: admin/class-thwepof-admin-form-field.php:68
msgid "Field Type"
msgstr "Tipo de campo"

#: admin/class-thwepof-admin-settings-general.php:576
#: admin/class-thwepof-admin-settings-general.php:630
msgid "Your changes were not saved due to an error."
msgstr "No se han guardado tus cambios por un error."

#: admin/class-thwepof-admin-settings-advanced.php:139
#: admin/class-thwepof-admin-settings-general.php:571
#: admin/class-thwepof-admin-settings-general.php:625
msgid "Your changes were saved."
msgstr "Se han guardado tus cambios."

#: admin/class-thwepof-admin-settings-general.php:466
msgid "Section not removed due to an error."
msgstr "Sección no eliminada por un error."

#: admin/class-thwepof-admin-settings-general.php:122
msgid "Section removed successfully."
msgstr "Sección eliminada correctamente."

#: admin/class-thwepof-admin-settings-general.php:438
msgid "Section details not updated due to an error."
msgstr "Los detalles de la sección no se han actualizado debido a un error."

#: admin/class-thwepof-admin-settings-general.php:436
msgid "Section details updated successfully."
msgstr "Los detalles de la sección se han actualizado correctamente."

#: admin/class-thwepof-admin-settings-general.php:412
msgid "New section not added due to an error."
msgstr "No se ha añadido la nueva sección debido a un error."

#: admin/class-thwepof-admin-settings-general.php:410
msgid "New section added successfully."
msgstr "Nueva sección añadida correctamente."

#: admin/class-thwepof-admin-settings-general.php:128
msgid "Product fields successfully reset."
msgstr "Campos del producto restablecidos correctamente."

#: admin/class-thwepof-admin-settings-general.php:348
msgid "Disable"
msgstr "Desactivar"

#: admin/class-thwepof-admin-settings-general.php:347
msgid "Enable"
msgstr "Activar"

#: admin/class-thwepof-admin-settings-general.php:338
msgid "Actions"
msgstr "Acciones"

#: admin/class-thwepof-admin-form-field.php:88
#: admin/class-thwepof-admin-settings-general.php:337
msgid "Enabled"
msgstr "Activado"

#: admin/class-thwepof-admin-form-field.php:71
#: admin/class-thwepof-admin-settings-general.php:334
msgid "Placeholder"
msgstr "Marcador de posición"

#: admin/class-thwepof-admin-form-field.php:92
#: admin/class-thwepof-admin-settings-general.php:333
msgid "Label"
msgstr "Etiqueta"

#: admin/class-thwepof-admin-settings-general.php:332
msgid "Type"
msgstr "Tipo"

#: admin/class-thwepof-admin-form-field.php:67
#: admin/class-thwepof-admin-settings-general.php:331
msgid "Name"
msgstr "Nombre"

#: admin/class-thwepof-admin-settings-general.php:286
#: admin/class-thwepof-admin-settings-general.php:289
msgid "Yes"
msgstr "Sí"

#. Author of the plugin
#: woo-extra-product-options.php
msgid "ThemeHigh"
msgstr "ThemeHigh"

#: public/class-thwepof-public.php:156
msgid "Select options"
msgstr "Seleccionar las opciones"

#: admin/class-thwepof-admin-settings-general.php:155
#: includes/class-thwepof.php:340
msgid "Edit Section"
msgstr "Editar la sección"

#: admin/class-thwepof-admin-settings-general.php:159
msgid "Duplicate Section"
msgstr "Duplicar la sección"

#: admin/class-thwepof-admin-settings-general.php:166
msgid "Delete Section"
msgstr "Borrar la sección"

#: admin/class-thwepof-admin-settings-general.php:178
msgid "Add new section"
msgstr "Añadir una nueva sección"

#: admin/class-thwepof-admin-settings-general.php:294
#: includes/class-thwepof.php:337
msgid "Edit Field"
msgstr "Editar el campo"

#: admin/class-thwepof-admin-settings-general.php:299
msgid "Duplicate Field"
msgstr "Duplicar el campo"

#: admin/class-thwepof-admin-settings-general.php:345
msgid "+ Add field"
msgstr "+ Añadir un campo"

#: admin/class-thwepof-admin-settings-general.php:346
msgid "Remove"
msgstr "Eliminar"

#: admin/class-thwepof-admin-settings-advanced.php:173
#: admin/class-thwepof-admin-settings-general.php:351
msgid "Save changes"
msgstr "Guardar los cambios"

#: admin/class-thwepof-admin-settings-general.php:352
msgid "Reset to default options"
msgstr "Restablecer las opciones por defecto"

#: admin/class-thwepof-admin-form-field.php:87
#: admin/class-thwepof-admin-settings-general.php:336
#: includes/utils/class-thwepof-utils-field.php:359
msgid "Required"
msgstr "Necesario"

#: includes/class-thwepof.php:193
msgid "WooCommerce Extra Product Option"
msgstr "Opción de producto adicional de WooCommerce"

#: includes/class-thwepof.php:160 includes/class-thwepof.php:161
#: includes/class-thwepof.php:194
msgid "Extra Product Option"
msgstr "Opción de producto adicional"

#. Description of the plugin
#: woo-extra-product-options.php
msgid "Add extra product options in product page."
msgstr "Añade opciones adicionales del producto en la página del producto."

#: admin/class-thwepof-admin-settings-general.php:306
msgid "No custom fields found. Click on <b>Add field</b> button to create new fields."
msgstr "No se han encontrado campos personalizados. Haz clic en el botón <b>Añadir un campo</b> para crear nuevos campos."

#: admin/class-thwepof-admin-settings-advanced.php:141
#: admin/class-thwepof-admin-settings-advanced.php:346
#: admin/class-thwepof-admin-settings-general.php:573
#: admin/class-thwepof-admin-settings-general.php:627
msgid "Your changes were not saved due to an error (or you made none!)."
msgstr "No se han guardado los cambios porque se ha producido un error (o porque no habías hecho cambios)."

#: admin/class-thwepof-admin-settings-general.php:591
msgid "Your changes were not saved due to no fields found."
msgstr "No se han guardado tus cambios porque no se han encontrado campos."

#: admin/class-thwepof-admin-form-field.php:93
msgid "Label Position"
msgstr "Posición de etiqueta"

#: admin/class-thwepof-admin-form-field.php:56
#: admin/class-thwepof-admin-form-field.php:72
msgid "Select validation"
msgstr "Selecciona validación"

#: admin/class-thwepof-admin-form-field.php:73
msgid "Wrapper Class"
msgstr "Clase del contenedor"

#: admin/class-thwepof-admin-form-field.php:89
msgid "Readonly"
msgstr "Sólo lectura"

#: admin/class-thwepof-admin-settings-general.php:335
msgid "Validations"
msgstr "Validaciones"

#: includes/themehigh_dashboard/class-themehigh-admin-menu.php:193
#: includes/themehigh_dashboard/class-themehigh-admin-menu.php:194
#: includes/themehigh_dashboard/class-themehigh-admin-menu.php:228
msgid "Premium Plugins"
msgstr "Plugins premium"